<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class TaxPriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('tax_price')
            ->label('مالیات')
            ->columnSpan(6);
    }
}
